#content .question_form {
    padding:0;
}
#content .question_form p {
    font-size:11px;
}
#content .question_form ul {
    margin:0 0 20px;
    overflow: hidden;
}
#content .question_form li {
    border:1px solid #FFFFFF;
    line-height:155%;
    padding-bottom:3px;
}
#content .question_form li img {
    display:none;
    margin:0 2px;
    position:relative;
    top:5px;
}
#content .question_form li.formelements {
    /*margin-left: 35px;*/
}
#content .question_form .txt {
    margin-right:3px;
    width:220px;
}
/*
#content .question_form input.txt, #content .question_form textarea, #content .question_form select {
	-x-system-font:none;
	background:transparent url(/images/txt_bg_gradient.gif) repeat-x scroll 0 0;
	border:1px solid #000000;
	color:#A1A1A1;
	font-family:Arial,Verdana,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:2px;
}
*/
#content .question_form select {
    color:#000000;
    padding:1px;
}
#content .question_form option {
    padding:0 10px;
}
#content .question_form input.clear {
    clear:both;
    margin-top:6px;
}
#content .question_form input.box {
    float: left;
    margin: 3px;
    clear: both;
}
#content .question_form textarea {
    background-color:#FFFFFF;
    height:250px;
    padding:3px;
    width:635px;
}
#content .question_form selected {
    float:left;
}
#content .question_form div.fragesubmit {
    padding:10px 0;
    text-align:center;
}
#content .question_form div.fragesubmit input.btn {
    float:none;
    padding: 0 30px 1px;

}
#content .question_form .msg_success, #content .question_form .msg_error {
    margin: 0 40px 0 0;
}
#content .question_form .msg_success{
    border: none;
    background-color: transparent;
}
#content .question_form div.msg_slide {
    display:none;
    font-size: 12px;
}
#content .question_form span.msg_default {
    display:none;
}
#content .question_form label {
    font-size:11px;
    left:0;
    margin-right:6px;
    position:relative;
    top:0;
}
#content .question_form .msgheader {
    font-size:1.1em;
    font-weight:bold;
    letter-spacing:0.1em;
    line-height:1.3em;
}
#content .question_form span.state_normal {
    background:transparent url(/images/icons/info.gif) no-repeat scroll 4px 50%;
    color:#FFFFFF;
    font-size:11px;
    padding: 0 0 0 25px;
}
#content .question_form span.state_error {
    background:transparent url(/images/icons/error.gif) no-repeat scroll 4px 50%;
    font-size:11px;
    padding: 0 0 0 25px;
}
#content .question_form span.state_success {
    background:transparent url(/images/icons/success.gif) no-repeat scroll 4px 50%;
    font-size:11px;
    /*padding: 9px 0 9px 25px;*/
    padding: 0 0 0 25px;
}
#content .question_form a {
    text-decoration:none;
}
#content .question_form .TEXTAREA p {
    margin:0;
    padding:10px;
    width:144px;
}
#content .question_form .notes {
    border-bottom:1px dotted #9BA695;
    border-top:1px dotted #9BA695;
    color:#555555;
    font-size:11px;
    margin:5px 0;
    padding:10px 5px;
    width:635px;
}
#content .question_form .info strong {
    font-weight:bold !important;
}
#content .question_form p.error {
    background-attachment:scroll;
    background-color:#F8E5E5 !important;
    background-image:url(/images/icons/error.gif);
    background-position:2px 2px;
    background-repeat:no-repeat;
    border:1px solid #A90000 !important;
    font-size:11px;
    padding:2px 4px 2px 23px;
}
#content .question_form .SELECTed {
    background-color:#EFEFF3;
    border:1px solid #CBCBD7;
    color:#000000;
}
#content .question_form .start {
    opacity:0.3;
}
#tooltip {
    background-color:#EFEFF3;
    border:1px solid #CBCBD7;
    font-size:0.9em;
    max-width:400px;
    opacity:0.85;
    padding:8px;
    position:absolute;
    z-index:3000;
}
#tooltip h3, #tooltip div {
    margin:0;
}
